! source file: /gxfs_work1/geomar/smomw113/UVic_ESCM/2.9_dk_0814/updates/10_lake/source/mom/oxydata.F
      subroutine oxydata(o2return)

      return
      end

      subroutine oxydata_load(iou,variname,show_this,n,dataoxy)

      return
      end
